# 仪表板配置文件
# 这个文件定义了仪表板的自动配置

apiVersion: 1

providers:
  - name: 'default'
    orgId: 1
    folder: ''
    type: file
    disableDeletion: false
    updateIntervalSeconds: 10
    allowUiUpdates: true
    options:
      path: /private/argus/metric/grafana/provisioning/dashboards
